# Generated by Django 5.0.2 on 2024-02-09 04:35

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200, verbose_name='Product Name')),
                ('description', models.TextField(max_length=3000, verbose_name='Product Description')),
                ('category', models.CharField(max_length=100, verbose_name='Product Category')),
                ('created_at', models.DateTimeField(auto_now_add=True, verbose_name='Create Date')),
                ('updated_at', models.DateTimeField(auto_now=True, verbose_name='Update Date')),
                ('price', models.DecimalField(decimal_places=3, max_digits=20, verbose_name='Product Price')),
                ('image', models.TextField(max_length=2000, verbose_name='Product image')),
            ],
        ),
    ]
